# flatpak documents

flatpak

Developer
Alexander
Larsson
alexl@redhat.com
flatpak documents
1

# flatpak-documents

List exported files

                    flatpak documents
                    OPTION
                    APPID

## Description

Lists exported files, with their document id and the full path to their origin. If an APPID is specified, only the files exported to this app are listed.

## Options

The following options are understood:

`-h`
`--help`

  Show help options and exit.

`-v`
`--verbose`

  Print debug information during command processing.

`--ostree-verbose`

  Print OSTree debug information during command processing.

## See also

flatpak 1, flatpak-document-export 1, flatpak-document-unexport 1, flatpak-document-info 1